# fields are of the following format:
# gpr.<number>=<Default value>
# eg. Set GPR 1440 to -5 on startup
# gpr.1440=-5
# only integer values are supported.

#gpr.3000=5678

## This gpr sets the bootstrap request as succeeded.
#gpr.1888=0